.body {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-color:#EFF0EB;
}
.bodyPopup {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-color:#E1E7D9;
}
.barraDatosPersonales {
	background-image:url(../img/barraFondo.jpg)
}

.menuHoriz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #23691c;
	text-decoration: none;
}
.menuHoriz a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #23691C;
	text-decoration: underline;
}
.menuHoriz a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #23691C;
	text-decoration: none;
}

.normalPeque {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:xx-small;
	font-weight: none;
	color: #23691C;
	text-decoration: none;
}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: none;
	color: #23691C;
	text-decoration: none;
}

.normalIndex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: none;
	color: #337AC1;
	text-decoration: none;
}

.enlaceNavegacionSeleccionado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
B7D1EC
.normalBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #23691C;
	text-decoration: none;
}
.normalBlanco2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.normalBoldLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.normalBoldLink a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.normalBoldLink a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.normalRojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #993300;
	text-decoration: none;
}
.menuIz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.menuIz a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.menuIz a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
.camposTabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #1E4C6A;
	text-decoration: none;
}
.camposTabla3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #23691C;
	text-decoration: none;
}
.camposTablablanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.tab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #1E4C6A;
	text-decoration: none;
}
.tab a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #1E4C6A;
	text-decoration: none;
}
.tab a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #1E4C6A;
	text-decoration: underline;
}
.tabActivo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.menuHorizIndex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.menuHorizContenido {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #23691C;
	text-decoration: none;
}.normalBlanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}.normalBlancoFino {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}.reservaLegal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.reservaLegal a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.reservaLegal a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
.camposSubrayado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #23691C;
	text-decoration: underline;
}

.camposSubrayado a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #23691C;
	text-decoration: underline;
}

.camposSubrayado a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #23691C;
	text-decoration: none;
}


.camposTabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #23691C;
	text-decoration: none;
}

.camposTabla a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #23691C;
	text-decoration: none;
}

.camposTabla a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #23691C;
	text-decoration: underline;
}

.normal a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #23691C;
	text-decoration: underline;
}

.normal a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #23691C;
	text-decoration: none;
}

.normalIndex a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #337AC1;
	text-decoration: underline;
}

.normalIndex a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #337AC1;
	text-decoration: none;
}


.menuPortal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #23691C;
	text-decoration: none;
}

.msg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #23691C;
	text-decoration: none;
}

.nuevousuarioportada {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.nuevousuarioportada a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.nuevousuarioportada a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}

.linkBlanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.linkBlanco a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.linkBlanco a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;
}

.linkNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #2973BE;
	text-decoration: none;
}

.linkNormal a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #2973BE;
	text-decoration: none;
}

.linkNormal a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #2973BE;
	text-decoration: underline;
}


.linkBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #23691C;
	text-decoration: none;
}

.linkBold a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #23691C;
	text-decoration: none;
}

.linkBold a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #23691C;
	text-decoration: underline;
}

.corcheteNaranja{
	font-size: 10px; 
	color: #FF9900; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.corcheteGris{
	font-size: 10px; 
	color: #CCCCCC; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.corcheteBlanco{
	font-size: 10px; 
	color: #FFFFFF; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.camposTabla_ochopxblanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.camposTabla_ochopx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #23691C;
	text-decoration: none;
}

.camposTabla_ochopx a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #23691C;
	text-decoration: none;
}

.camposTabla_ochopx a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #23691C;
	text-decoration: underline;
}

.tituloTabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.titular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #23691C;
	text-decoration: none;
}
.subMenuhoriz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #1E4C6A;
	text-decoration: none;
}
.subMenuhoriz a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #1E4C6A;
	text-decoration: none;
}
.subMenuhoriz a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #1E4C6A;
	text-decoration: underline;
}
.camposTablaJunta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.normalError {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
}
.bordetabla_tab {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #23691c;
	border-left-color: #23691c;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #23691c;
}
.bordetabla_tab2 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #23691c;
	border-left-color: #23691c;
}
.borde_tabla {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #23691c;
	border-right-color: #23691c;
	border-bottom-color: #23691c;
	border-left-color: #23691c;
}

.borde_Index {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B7D1EC;
	border-right-color: #B7D1EC;
	border-bottom-color: #B7D1EC;
	border-left-color: #B7D1EC;
}
.borde_tablaB {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.borde_arr_abaj {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #23691c;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #23691c;
}
.bordenoarriba {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #23691c;
	border-bottom-color: #23691c;
	border-left-color: #23691c;
}
.borde_aba_der_iz {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #23691C;
	border-bottom-color: #23691C;
	border-left-color: #23691C;
}
.borde_bajo_tabla {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #23691C;
}

.registro_seleccionado {
	background-color:#F7F2D4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #23691C;
}

.registro_certificado{
	background-color:#E1E1E0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #23691C;
}

.registro_para_completar{
	background-color:#F8A932;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}

.registro_modificable{
	background-color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #23691C;
}

.tablaMSG{
	background-color:#B6C6AB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #23691C;
	margin: 0px;
	padding: 0px;
}
.tablaMsgALerta{
	background-color:#B6C6AB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #993300;
	margin: 0px;
	padding: 0px;
}

.borde_tablaC {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #23691c;
	border-right-color: #23691c;
	border-bottom-color: #23691c;
	border-left-color: #23691c;
	margin: 0px;
	padding: 0px;
}

.borde_tabla_portal {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #2973BE;
	border-right-color: #2973BE;
	border-bottom-color: #2973BE;
	border-left-color: #2973BE;
	margin: 0px;
	padding: 0px;
}



.borde_tabla_index {
	/*border-top-width: 1px;*/
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	/*border-top-color: #23691C;*/
	border-bottom-color: #23691C;
	margin: 0px;
	padding: 0px;
}
.titular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #23691C;
	text-decoration: none;
}

.btext
{
        background-image: url('../img/cabecera/busca1.gif');
        border: 0px;
        margin: 0;
        padding: 0px;
        width: 133px;
        height: 17px;
}

.textoCabecera {

      font-family: Verdana, Arial;

      color: #000000;

      font-size: .6em;

}

 

.textoCabecera a:link {color: #2973BE;text-decoration:none;}

.textoCabecera a:hover {color: #2973BE;text-decoration:none;}

.textoCabecera a:visited {color: #2973BE;text-decoration:none;}

.textoCabecera a:active {color: #2973BE;text-decoration:none;}


/* INI SGER-SGER-65664 MIBARO 12/11/2013 */ 
#logo_web {
	padding-right: 15px;
	padding-top:   10px;
}

#mensaje_web_cerrada {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #993300;
	text-decoration: none;
	padding-right:  10px;
	padding-top:    22px;
}

#parametro_web_cerrada {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #993300;
	text-decoration: none;
	padding-right:  10px;
	padding-bottom: 50px;
	padding-top:    10px;
}
/* FIN SGER-SGER-65664 MIBARO 12/11/2013 */ 